@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	}

#wtp_serv{
	width:960px;
	margin:40px auto;
	background:url(../images/services/wtp.png) center top no-repeat;
	}
	
#wtp_serv_txt{
	margin-top:70px;
	width:640px;
	float:left;
	background:url(../images/crossbar_grey.gif) center right no-repeat;
		}
#wtp_serv_txt p{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:1.5em;
	padding:10px;}
	
#wtp_serv_area{
	margin-top:70px;
	float:left;
	text-align:center;
	padding-top:10px;
	width:320px;
	}
#wtp_serv_area p,h3{
	font-family: 'Sanchez', serif;
	line-height:2.5em;}
	
#wtp_serv_exampl{
	padding-top:25px;
	padding-left:150px;
	clear:both;}
	
#wtp_serv_exampl a img{
	border:#fff 6px solid;}
						
						
						
						/*plast */
						
#plast_serv{
	width:960px;
	margin:40px auto;
	background:url(../images/services/plast.png) center top no-repeat;
	}
	
#plast_serv_txt{
	margin-top:70px;
	width:640px;
	float:left;
	background:url(../images/crossbar_grey.gif) center right no-repeat;
		}
#plast_serv_txt p{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:1.5em;
	padding:10px;}
	
#plast_serv_area{
	margin-top:70px;
	float:left;
	text-align:center;
	padding-top:10px;
	width:320px;
	}
#plast_serv_area p,h3{
	font-family: 'Sanchez', serif;
	line-height:2.5em;}
	
#plast_serv_exampl{
	padding-top:25px;
	padding-left:150px;
	clear:both;}
	
#plast_serv_exampl a img{
	border:#fff 6px solid;}
						
						
						

						/*vinyl */


#vinyl_serv{
	width:960px;
	margin:20px auto;
	background:url(../images/services/vinyl.png) center top no-repeat;
	}
	
#vinyl_serv_txt{
	margin-top:70px;
	width:640px;
	float:left;
	background:url(../images/crossbar_grey.gif) center right no-repeat;
		}
#vinyl_serv_txt p{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:1.5em;
	padding:10px;}
	
#vinyl_serv_area{
	margin-top:70px;
	float:left;
	text-align:center;
	padding-top:10px;
	width:320px;
	}
#vinyl_serv_area p,h3{
	font-family: 'Sanchez', serif;
	line-height:2.5em;}
	
#vinyl_serv_exampl{
	padding-top:25px;
	padding-left:150px;
	clear:both;}

#vinyl_serv_exampl a img{
	border:#fff 6px solid;}
	
	
	
					/*paint */
					
					
#spray_serv{
	width:960px;
	margin:40px auto;
	background:url(../images/services/spray.png) center top no-repeat;
	}
	
#spray_serv_txt{
	margin-top:70px;
	width:640px;
	float:left;
	background:url(../images/crossbar_grey.gif) center right no-repeat;
		}
#spray_serv_txt p{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:1.5em;
	padding:30px 10px 10px 10px;}
	
#spray_serv_area{
	margin-top:70px;
	float:left;
	text-align:center;
	padding-top:10px;
	width:320px;
	}
#spray_serv_area p,h3{
	font-family: 'Sanchez', serif;
	line-height:2.5em;}
	
#spray_serv_exampl{
	padding-top:25px;
	padding-left:150px;
	clear:both;}

#spray_serv_exampl a img{
	border:#fff 6px solid;}				

					/* tinting */
					
					
#tinting_serv{
	width:960px;
	margin:20px auto;
	background:url(../images/services/tinting.png) center top no-repeat;
	}
	
#tinting_serv_txt{
	margin-top:70px;
	width:640px;
	float:left;
	background:url(../images/crossbar_grey.gif) center right no-repeat;
		}
#tinting_serv_txt p{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	line-height:1.5em;
	padding:30px 10px 10px 10px;}
	
#tinting_serv_area{
	margin-top:70px;
	float:left;
	text-align:center;
	padding-top:10px;
	width:320px;
	}
#tinting_serv_area p,h3{
	font-family: 'Sanchez', serif;
	line-height:2.5em;}
	
#tinting_serv_exampl{
	padding-top:25px;
	padding-left:150px;
	clear:both;}

#tinting_serv_exampl a img{
	border:#fff 6px solid;}							
